# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = devtools
pkgbase = devtools
xdata = pkgtype=pkg
pkgver = 1:1.2.0-1
pkgdesc = Tools for Arch Linux package maintainers
url = https://gitlab.archlinux.org/archlinux/devtools
builddate = 1715045789
packager = Developer <dev@tuxcore.org>
size = 344409
arch = any
license = GPL-3.0-or-later
replaces = devtools-git-poc
depend = arch-install-scripts
depend = awk
depend = bash
depend = binutils
depend = coreutils
depend = curl
depend = diffutils
depend = expac
depend = fakeroot
depend = findutils
depend = grep
depend = jq
depend = openssh
depend = parallel
depend = rsync
depend = sed
depend = util-linux
depend = breezy
depend = git
depend = mercurial
depend = subversion
optdepend = btrfs-progs: btrfs support
optdepend = bat: pretty printing for pkgctl search
optdepend = nvchecker: pkgctl version subcommand
makedepend = asciidoctor
makedepend = shellcheck
checkdepend = bats
